Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 2022 06:45:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc abdul rahman                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  abdul rahman Bot:  Hi abdul rahman, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0551226553            10:27 AM, 20th Sep                   Sohaib                   Hi Abdul rahman, Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:28 AM, 20th Sep                     abdul rahman                    Request a return           10:28 AM, 20th Sep                     abdul rahman                    what is the  states           10:29 AM, 20th Sep                   Sohaib                   9586027710           10:29 AM, 20th Sep                     abdul rahman                    yas           10:29 AM, 20th Sep                   Sohaib                   We are really sorry for that as we can see that your collcerton takes more than usual However would you please confirm the contact number :971551226553           10:30 AM, 20th Sep                     abdul rahman                    9586027710           10:31 AM, 20th Sep                   Sohaib                   IS this your correct contact number : 971551226553           10:31 AM, 20th Sep                     abdul rahman                    yas           10:32 AM, 20th Sep                   Sohaib                   Also please provide us with your full address so we share that with our courier team as well we appreciate your cooperation with us           10:32 AM, 20th Sep                   Sohaib                   shabiya 9 ..building.168.m3           10:33 AM, 20th Sep                     abdul rahman                    same           10:33 AM, 20th Sep                   Sohaib                   مدينة محمد بن زايد أبوظبي           10:33 AM, 20th Sep                     abdul rahman                    shabiya 9 ..building.168.m3.           10:33 AM, 20th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:33 AM, 20th Sep                   Sohaib                   Is there anything else I can help you with?           10:34 AM, 20th Sep                     abdul rahman                    0588390044   that return item already with u delivery boy last time i give .y           10:35 AM, 20th Sep                     abdul rahman                    plz  arrange my refund           10:37 AM, 20th Sep                     abdul rahman                    u got it           10:37 AM, 20th Sep                   Sohaib                   Have you mean the same order number mentioned above : 9586027710           10:37 AM, 20th Sep                   Sohaib                   Hi Abdul rahman, I'm not getting a response from you. Are we still connected?           10:41 AM, 20th Sep                   Sohaib                   Hi  Abdul rahman, I have not received a response from you still, please confirm if we are still connected?           10:43 AM, 20th Sep                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:44 AM, 20th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4895957